<!--form exit_action-->
<?php
date_default_timezone_set('Asia/Jakarta'); //Menyesuaikan waktu dengan tempat kita tinggal

include "koneksi.php";

//Kirimkan Variabel

$id 				= $_POST['id'];

	
		
		//input data ke table assesment dalam database
		$input	= "DELETE FROM tb_announcer WHERE id= '$id' ";
		$query_input = mysqli_query($open, $input);
		if ($query_input) {
			//Jika Sukses
		?>
			<script language="JavaScript">
				document.location = './index.html';
			</script>
	<?php
		}else { //Jika Gagal
	echo "Data pasien Gagal diinput, Silahkan diulangi!";
	?>
	<script language="JavaScript">
          alert('data gagal tersimpan');
			document.location = './index.html';
	</script>

<?php
}